[eole]
mode_conteneur_actif = %slurp
%if %%mode_conteneur_actif == 'oui'
yes
%else
no
%end if
interface_gw = %%interface_gw
container_path_proxy = %%container_path_proxy
container_ip_proxy = %%container_ip_proxy
nombre_interfaces = %%nombre_interfaces
time_zone = %%time_zone
%for %%int_num in %%range(%%int(%%nombre_interfaces))
%if %%mode_conteneur_actif == 'oui'
ip_eth%%int_num = %%getVar('adresse_ip_eth' + %%str(%%int_num) + '_proxy_link', '')
network_eth%%int_num = %%getVar('adresse_network_eth' + %%str(%%int_num) + '_proxy_link', '')
netmask_eth%%int_num = %%getVar('adresse_mask_eth' + %%str(%%int_num) + '_proxy_link', '')
%else
ip_eth%%int_num = %%getVar('adresse_ip_eth' + %%str(%%int_num))
network_eth%%int_num = %%getVar('adresse_network_eth' + %%str(%%int_num))
netmask_eth%%int_num = %%getVar('adresse_netmask_eth' + %%str(%%int_num))
%end if
nom_machine_eth%%int_num = %%getVar('nom_machine_eth' + %%str(%%int_num), %%nom_machine)
nom_carte_eth%%int_num = %%getVar('nom_carte_eth' + %%str(%%int_num), '')
nom_zone_eth%%int_num = %%getVar('nom_zone_eth' + %%str(%%int_num), '')
vlan_ip_eth%%int_num%slurp
%if %%mode_conteneur_actif == 'non' and %%getVar('vlan_eth' + %%str(int_num)) == 'oui'
 =%slurp
%for %%vlan in %%getVar('vlan_id_eth' + %%str(int_num))
 %%getattr(%%vlan, 'vlan_ip_eth' + %%str(int_num))%slurp
%end for
%end if

alias_ip_eth%%int_num%slurp
%if %%mode_conteneur_actif == 'non' and %%getVar('alias_eth' + %%str(int_num)) == 'oui'
 =%slurp
%for %%alias in %%getVar('alias_ip_eth' + %%str(int_num))
 %%alias%slurp
%end for
%end if

%end for

[proxy]
dans_num_opt_filters = %%getVar('dans_num_opt_filters', 3)
num_dansguardian_instance = %%getVar('num_dansguardian_instance', 2)
activer_squid_auth = %slurp
%if %%getVar('activer_squid_auth', 'non') == 'oui'
yes
%else
no
%end if
activer_squid2 = %slurp
%if %%getVar('activer_squid2', 'non') == 'oui'
yes
proxy2_port = %%proxy2_port
%else
no
%end if
%for %%int_num in %%range(%%int(%%nombre_interfaces))
activer_proxy_eth%%int_num = %%getVar('activer_proxy_eth' + %%str(%%int_num), 'oui')
squid_auth_eth%%int_num = %%getVar('squid_auth_eth' + %%str(%%int_num), 'oui')
dansguardian_eth%%int_num = %%getVar('dansguardian_eth' + %%str(%%int_num), 1)
%end for
